Subject: [xrblock] after the IPR Disclosure related to draft-ietf-xrblock-rtcp-xr-video-lc

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 16 Dec 2015 10:55:18 +0000

Hi,

As you may have seen an IPR disclosure that pertains to draft-ietf-xrblock-rtcp-xr-video-lc was submitted recently. The announcement on the XRBLOCK mail list with  more information can be read at http://www.ietf.org/mail-archive/web/xrblock/current/msg01914.html.

This I-D was on the agenda of the IESG telechat this Thursday 12/17. Our AD decided to defer this I-D to the next telechat scheduled for January 7, 2016 and asked us to confirm on the mail list that the WG still plans to proceed with the I-D.

Taking into account this new information - do the participants in the WG want to proceed with the approval of this Internet-Draft? Please state your opinions on the WG mail list until Monday January 4, 2016.

Thanks and Regards,

Dan